@charset "UTF-8"; /*ヘッダー・フッター用CSS　（768以上）*/ @media screen and (min-width: 768px) {
  #header-body.st__fixed2 #header.st__hide {
    top: -100px;
  }
  #header-body.st__fixed2 #header.st__hide:has(.head-text) {
    top: -116px;
  }
  #header-wrap {
    height: 8.0rem;
  }
  #header-wrap:has(.head-text) {
    height: 11.5rem;
  }
  #header-body {
    height: 0;
  }
  .head-text .swiper-slide p {
    padding: .5rem 3.5rem;
    font-size: 1.4rem;
  }
  .wrapper .head-text .swiper-button-next, .wrapper .head-text .swiper-button-prev {
    width: 3.5rem;
  }
  .wrapper .head-text .swiper-button-next {}
  .wrapper .head-text .swiper-button-prev {}
  #header .header-container {
    max-width: calc(1280px + 2.0rem * 2);
    margin: 0 auto;
  }
  #header #header-contents {
    padding: 0.5rem 2.0rem;
    height: 8.0rem;
  }
  #header .header-logo {
    width: 122px;
  }
  #header .header-pcnav {
    margin: 0 0 0 6.5rem;
    flex: 1;
  }
  #header .header-pcnav > ul {
    display: flex;
    flex-flow: wrap;
    gap: 1em 2em;
    font-size: 1.4rem;
    font-weight: bold;
  }
  #header .header-pcnav > ul li .js-header-category {
    position: relative;
  }
  #header .header-pcnav > ul li .js-header-category:hover::after {
    display: block;
    content: '';
    position: absolute;
    left: -1em;
    right: -1em;
    top: -1em;
    bottom: -1.5em;
    background: rgba(255, 255, 255, 0);
  }
  #header .header-nav {
    flex: none;
  }
  #header .header-nav > ul {
    display: flex;
    gap: 0 36px;
  }
  #header .header-nav > ul li {
    width: auto;
  }
  #header .header-nav > ul li.header-nav--search > a {
    position: relative;
    width: auto;
    margin: 0;
    padding: 0;
  }
  #header .header-nav > ul li.header-nav--search > a:hover::after {
    display: block;
    content: '';
    position: absolute;
    left: -1em;
    right: -1em;
    top: -1em;
    bottom: -3em;
    background: rgba(255, 255, 255, 0);
  }
  #header .header-nav > ul li.header-nav--cart a {
    width: auto;
    margin: 0;
    padding: 0;
  }
  #header .header-nav > ul li img {
    width: auto;
    height: 28.3px;
  }
  #header-over-search #header-over-search-body .btn-close:hover {
    opacity: 0.8;
  }
  #header-over-search #header-over-search-body .btn-close {
    margin: 0;
    position: absolute;
    right: 10px;
    top: 8px;
  }
  #footer-block-contact {
    padding: 79px 10px 88px;
    background-image: url(../../img/usr/common/footer_bg_pc.jpg);
  }
  #footer-block-contact .footer-container {
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: space-between;
    gap: 60px 0;
    max-width: 880px;
    margin: 0 auto;
  }
  #footer-block-contact .footer-container a {
    transition: opacity 0.3s;
  }
  #footer-block-contact .footer-container a:hover {
    text-decoration: none;
    opacity: 0.6;
  }
  #footer-block-contact .footer-container > div + div {
    margin: 0;
  }
  #footer-block-contact .footer-contact--head {
    width: 100%;
  }
  #footer-block-contact .footer-contact--head > p span {
    display: inline-block;
    width: 186px;
    margin: 0 0 22px;
    padding: 10px 0 9px 9px;
    font-size: 18px;
    letter-spacing: 3px;
  }
  #footer-block-contact .footer-contact--head > dl dt {
    margin-bottom: 0.9rem;
    font-size: 2.1rem;
  }
  #footer-block-contact .footer-contact--head > dl dt span {
    display: inline-block;
  }
  #footer-block-contact .footer-contact--head > dl dt span + span {
    margin-left: 1em;
  }
  #footer-block-contact .footer-contact--head > dl dd {
    font-size: 1.4rem;
  }
  #footer-block-contact .footer-contact--tel .footer-contact--tel-t1 {
    font-size: 2.0rem;
    margin-bottom: 0.2rem;
  }
  #footer-block-contact .footer-contact--tel .footer-contact--tel-t2 {
    font-size: 4.7rem;
    font-family: var(--font-jost);
  }
  #footer-block-contact .footer-contact--tel .footer-contact--tel-t3 {
    font-size: 1.3rem;
  }
  #footer-block-contact .footer-contact--mail .footer-contact--mail-t1 {
    margin: 0 0 25px;
    line-height: 1;
    font-size: 30px;
    font-weight: 500;
    font-family: var(--font-jost);
  }
  #footer-block-contact .footer-contact--mail .footer-contact--mail-t2 {
    margin: 0 0 24px;
  }
  #footer-block-contact .footer-contact--mail .footer-contact--mail-t2 a {
    padding: 0 0 10px;
    font-size: 1.8rem;
    width: 36rem;
    justify-content: space-between;
  }
  #footer-block-contact .footer-contact--mail .footer-contact--mail-t2 a::after {
    display: block;
    content: '';
    margin: 0 0.8rem 0 0;
    width: 3.4rem;
    height: 0.8rem;
    background: url(../../img/usr/common/arrow_1_right.png) center / contain no-repeat;
  }
  #footer-block-contact .footer-contact--mail .footer-contact--mail-t3 {
    font-size: 1.4rem;
    font-weight: 500;
  }
  #footer-block-nav > .footer-container {
    max-width: calc(1280px + 2em);
    margin: 0 auto;
    padding: 0 1em;
  }
  #footer-block-nav1 {
    padding: 74px 0 0;
  }
  #footer-block-nav1 .footer-block--logo {
    margin: 0;
  }
  #footer-block-nav1 .footer-block--logo div figure {
    width: 128px;
    padding-bottom: 0;
  }
  #footer-block-nav1 .footer-block--logo ul {
    margin-top: 2.7rem;
    display: flex;
    gap: 1.8rem;
    width: auto;
  }
  #footer-block-nav1 .footer-block--logo ul li {
    margin-top: 0;
    width: 48px;
  }
  #footer-block-nav1 .footer-block--nav {
    margin-left: 0;
    padding-top: 2rem;
    padding-left: 12.5rem;
    flex: 1;
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
    gap: 0 9%;
  }
  #footer-block-nav1 .footer-block--nav a {
    transition: opacity 0.3s;
  }
  #footer-block-nav1 .footer-block--nav a:hover {
    opacity: 0.7;
  }
  #footer-block-nav1 .footer-block--nav > div { /*display: flex;gap: 17rem;width: auto;border-top: none;margin: 0;padding: 0;*/ display: contents;
  }
  #footer-block-nav1 .footer-block--nav > dl, #footer-block-nav1 .footer-block--nav > div ul {
    width: auto;
  }
  #footer-block-nav1 .footer-block--nav > div ul li + li {
    margin-top: 0.7rem;
  }
  #footer-block-nav2 {
    margin-top: 160px;
    font-size: 13px;
  }
  #footer-block-nav2 a {
    transition: opacity 0.3s;
  }
  #footer-block-nav2 a:hover {
    opacity: 0.7;
  }
  #footer-block-nav2 > div {
    display: flex;
    justify-content: flex-start;
  }
  #footer-block-nav2 ul {
    display: contents;
  }
  #footer-block-nav2 ul li {
    position: relative;
    margin-left: 2em;
  }
  #footer-block-nav2 ul li::before {
    display: block;
    position: absolute;
    left: -1em;
    top: 0;
    content: '|';
  }
  #footer-block-nav2 ul:first-child li:first-child {
    margin-left: 0;
  }
  #footer-block-nav2 ul:first-child li:first-child::before {
    display: none;
  }
  #footer-block-nav2 p {
    margin-top: 0;
    text-align: right;
    font-family: var(--font-jost);
    font-weight: 500;
  }
  #header-over-search #header-over-search-body > form {
    margin: 0 auto;
    width: min(680px, calc(680 / 780 * 100vw));
  }
  #header-over-search .block-search-suggest {
    width: min(680px, calc(680 / 780 * 100vw));
  }
  #header-over-search .block-search-suggest--goods {
    width: 20rem;
    min-width: 20rem;
    padding: 0;
  }
  #header-over-search #suggest_goods_list_.block-search-suggest--list::-webkit-scrollbar {
    width: .8rem;
    height: .8rem;
  }
  #header-over-search #suggest_goods_list_.block-search-suggest--list::-webkit-scrollbar-track {
    background: transparent;
    border-radius: .4rem;
  }
  #header-over-search #suggest_goods_list_.block-search-suggest--list::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: .4rem;
  }
  #header-over-search #suggest_goods_list_.block-search-suggest--list::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  #header-over-search #suggest_goods_list_.block-search-suggest--list::-webkit-scrollbar-button {
    display: none;
  }
  #header-over-search #suggest_keyword_list_ {
    gap: .6rem 2rem;
  }
}
@media screen and (min-width: 840px) {
  #header-over-search #header-over-search-body .btn-close {
    right: 40px;
  }
}